<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyAL8Zi6DTMtAY-6fV0sn2LqkkuyzXkZGlo</string>
	<key>GCM_SENDER_ID</key>
	<string>913951860985</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.pdf.reader.viewer.office.simple.easy</string>
	<key>PROJECT_ID</key>
	<string>pdf-reader-pdf-viewer-app--ios</string>
	<key>STORAGE_BUCKET</key>
	<string>pdf-reader-pdf-viewer-app--ios.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:913951860985:ios:717809683e479926cd9a28</string>
</dict>
</plist>